// 阅片管理
import request from '@/utils/request'

// 任务列表
export function getPatientVisitTaskList(data) {
    return request({
        url: '/Patient/getPatientVisitTaskList',
        method: 'post',
        data
    })
}
